Bug 72939 - konquest desktop file broken
konquest desktop file broken
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegames (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 04:59 EDT by Tim Waugh
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-03 03:57:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-08-29 04:59:04 EDT
Description of Problem: 
The desktop file has: 
 
Exec=konquest %i %m -caption %c 
 
but .xsession-errors has: 
 
konquest: '<caption>' missing. 
konquest: Use --help to get a list of available command line options. 
 
Version-Release number of selected component (if applicable): 
kdegames-3.0.3-2 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Run konquest from the menu in GNOME.
Comment 1 Ngo Than 2003-08-03 03:57:50 EDT
it's fixed in 3.1.3-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.